Loading...
Searching...
No Matches
PreintegrationParams.h File Reference

Go to the source code of this file.

## Classes

struct | gtsam::PreintegrationParams
| Parameters for pre-integration: Usage: Create just a single Params and pass a shared pointer to the constructor. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Author
  Luca Carlone
  Stephen Williams
  Richard Roberts
  Vadim Indelman
  David Jensen
  Frank Dellaert
  Frank Dellaert